footer {
    background: #142640;
    padding: 40px 0 10px 0
}

.partner-second .slick-slide {
    height: unset!important
}

.tags ul li a {
    background-color: #6f6f6f;
    display: block;
    padding: 1px 8px;
    border-radius: 3px;
    margin-right: 3px;
    margin-bottom: 4px;
    font-size: 13px;
    color: #d7d4d4;
    font-weight: 400
}

.tags {
    margin-bottom: 40px;
    padding-bottom: 20px
}

.footer-infomation li {
    font-size: 14px;
    color: #b3b3b3;
    font-weight: 300;
    margin-bottom: 5px;
    flex-wrap: wrap
}

.footer-infomation li span {
    display: block;
    margin-bottom: 20px;
    font-size: 17px;
    color: #868686
}

.footer-infomation li a {
    background-color: #69695d;
    display: block;
    padding: 2px 10px 3px 10px;
    border-radius: 14px;
    margin-right: 3px;
    margin-bottom: 10px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    text-align: center
}

.footer-signup {
    margin-bottom: 25px;
    margin-top: 10px
}

.footer-signup-body h2 {
    color: #a6a1a5;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 13px
}

.footer-signup-body form input {
    background-color: transparent;
    border-radius: 5px;
    border: 2px solid #444;
    padding: 5px 10px;
    height: 40px;
    color: #f5deb3;
    margin-right: 12px
}

.footer-signup-body form input::placeholder {
    color: #a6a1a5
}

.footer-signup-body form button {
    height: 40px;
    padding: 0 25px;
    background-color: #444;
    border-radius: 5px;
    font-size: 14px;
    color: #fff
}

footer .footer-social ul li a {
    height: 32px;
    width: 32px;
    line-height: 34px;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    display: block;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    background-color: rgba(255,255,255,.5)
}

footer .footer-social ul li a svg {
    height: 16px;
    fill: #000
}

.footer-social-info svg {
    height: 25px;
    fill: #9a9a9a;
    margin-right: 10px
}

.footer-social-info span {
    font-size: 23px;
    font-weight: 600;
    color: #9a9a9a
}

.footer-social {
    margin-top: 5px
}

.address-footer h3 {
    color: #efe3b6;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 18px
}

.address-footer p {
    font-size: 13px;
    color: #e1e1e1;
    padding-bottom: 0;
}

.address-footer ul li a svg {
    height: 14px;
    fill: #e1e1e1;
    margin-right: 5px
}

.address-footer ul li a {
    font-size: 13px;
    color: #e1e1e1
}

.address-footer ul {
    /* display: flex; */
    flex-wrap: wrap;
    align-items: center
}

.address-footer ul li {
    color: #fff;
    font-size: 14px;
    padding-bottom: 5px;
    /* padding-top: 10px; */
    list-style: disc !important;
    margin-left: 20px;
}

.address-footer ul li:nth-child(1) {
    /* width: 50%; */
}

.address-footer ul li:nth-child(2) {
    /* width: 50%; */
}

.address-footer ul li:nth-child(3) {
    width: 100%
}

.coppyright {
    background-color: #142640;
    padding: 16px 0 14px 0;
	color: white;
}
.coppyright-lead{
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #ffffff2e;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.coppyright-text p {

    font-size: 16px;
    font-weight: 300;
    padding-bottom: 0
}

.coppyright-text p a {
	color: inherit;
    font-weight: 500
}
.address-footer {
    margin-bottom: 20px;
    width: 100%;
    display: inline-block;
}
.photos-modal {
    display: none;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    position: fixed;
    z-index: 1000;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.photos-modal.show {
    display: block;
    opacity: 1;
    pointer-events: auto;
}
.photos-modal__close{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 25px;
    line-height: 1;
}
.photos-modal__content {
    background-color: white;
    margin: 5% auto;
    padding: 20px;
    border-radius: 16px;
    width: 1200px;
    max-width: 90%;
    position: relative;
    transform: scale(0.8);
    opacity: 0;
    transition: transform 0.35s ease, opacity 0.35s ease;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.3);
    max-height: 80vh; 
    overflow-y: auto; 
}
.photos-wrapper{
    gap: 30px 0;
}
.photos-wrapper__ttl{
    font-size: 2rem;
    margin-bottom: 10px;
}
.photos-wrapper__brief{
    /* margin-bottom: 15px; */
}
.photos-wrapper__schedule{
    max-height: 400px;
    overflow-y: auto;
}
.photos-wrapper__for{
    margin-bottom: 10px;
}
.photos-wrapper__nav .slick-list{
    margin: 0 -5px;
}
.photos-wrapper__schedule p{
    padding-bottom: 5px;
}
.photos-wrapper__for-item{
    overflow: hidden;
}
.photos-wrapper__for-item:before{
    content: "";
    display: block;
    padding-top: calc((2 / 3) * 100%);
}
.photos-wrapper__for-item img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    left: 0;
    top: 0;
}
.photos-wrapper__nav-item{
    margin: 0 5px;
    position: relative;
    overflow: hidden;
}
.photos-wrapper__nav-item:before{
    content: "";
    display: block;
    padding-top: calc((2 / 3) * 100%);
}
.photos-wrapper__nav-item img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}
.photos-modal__content::-webkit-scrollbar {
    width: 6px;
}
.photos-modal__content::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}
.photos-modal.show .photos-modal__content {
    transform: scale(1);
    opacity: 1;
}
.partner-second{
    padding-top: 0px;
}
.grecaptcha-badge {
    visibility: hidden;
    display: none !important;
}
.sec-photos{
}
.photos-heading{
    text-align: center;
    margin-bottom: 35px;
}
.photos-heading__ttl{
    font-size: 3.2rem;
    font-weight: 700;
    margin-bottom: 10px;
}
.photos-heading__brief{
    color: gray; 
    margin-bottom: 10px;
}
.photos-heading__readmore{
    color: #3279f5;
    font-size: 16px;

}
.js-photos-slider{
    padding: 0 50px;
}
.js-photos-slider .slick-list{
    margin: 0 -15px;
}
/* .js-photos-slider .slick-arrow{
    height: 30px;
    width: 30px;
    background-color: #f4f5f7;
    box-shadow: 0 0 5px #ccc;
}
.js-photos-slider .slick-arrow:before{
    display: none;
} */
.js-photos-slider .list-photos__item{
    margin: 0 15px;
}

.js-photos-slider .slick-slide, .js-photos-slider .list-photos__item>a{
    height: auto;
}
@media (max-width: 768px) {
    .js-photos-slider .slick-arrow.slick-prev{
        left: 0;
    }
    .js-photos-slider .slick-arrow.slick-next{
        right: 0;
    }
}
.list-photos>.row{
    gap: 20px 0;
}
.list-photos__item>a{
    display: block;
    background: #f9f4f0;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    box-shadow: rgba(0, 0, 0, .13) 0 1px 3px;
}
.list-photos__img{
    display: block;
    position: relative;
    overflow: hidden;
    
}
.list-photos__img::before{
    content: "";
    display: block;
    padding-top: calc((1 / 1) * 100%);
}

.list-photos__img img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}
.list-photos__item>a:hover .list-photos__icon{
    opacity: 1;
}
.list-photos__icon{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: white;
    background: rgba(0,0,0,.25);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all .3s;
}
.list-photos__icon svg{
    width: 24px;
    height: 24px;
}
.list-photos__info{
    padding: 10px;
    gap: 10px;
    flex-wrap: nowrap;
}
.list-photos__ttl{
    font-size: 14px;
    font-weight: 700;
}
.list-photos__number{
    font-size: 13px;
    color: #6d6968;
    white-space: nowrap;
}
.products-card-bottom a{
        background-color:#1d872e;
    }

@media (max-width: 990px) {
    .footer-social-info span {
        font-size:14px
    }

    .footer-signup-body form button {
        padding: 0 20px
    }

    .footer-signup-body h2 {
        font-size: 17px
    }

    .tags {
        margin-bottom: 0
    }
}

@media (max-width: 586px) {
    .footer-infomation ul {
        margin:0 -5px
    }

    .footer-infomation ul li {
        width: 50%;
        padding: 0 5px
    }

    .footer-signup-body form input {
        width: 100%!important;
        flex: unset;
        margin-bottom: 8px;
        margin-right: 0
    }

    .footer-signup-body form button {
        width: 100%
    }
}
